package utils_sys_cache

import (
	"github.com/emirpasic/gods/maps/hashmap"
	"github.com/emirpasic/gods/maps/treemap"
)

func NewCacheHashMap() *hashmap.Map {
	return hashmap.New()
}

func NewCacheTreeMap() *treemap.Map {
	return treemap.NewWithIntComparator()
}
